## org.h2.android
Class H2FullException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              android.database.SQLException
                  org.h2.android.H2Exception
                      org.h2.android.H2FullException

All Implemented Interfaces:
  java.io.Serializable

    public class H2FullException

extends H2Exception

This exception is thrown when the database file is full and can't grow.

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`